Subject: Re: [PATCH net-next] r8169: fix rtl8125b dmar pte write access not set error

From: Jakub Kicinski <[email-masked]>
Date: Mon, 3 Oct 2022 17:05:46 -0700

On Mon, 3 Oct 2022 14:46:20 +0800 Chunhao Lin wrote:
> When close device, rx will be enabled if wol is enabeld. When open device
> it will cause rx to dma to wrong address after pci_set_master().
> 
> In this patch, driver will disable tx/rx when close device. If wol is
> eanbled only enable rx filter and disable rxdv_gate to let hardware can
> receive packet to fifo but not to dma it.

Sounds like a fix, could you resend with a Fixes tag and [PATCH net]
designation? net-next is for new features and refactoring, net for
fixes.